Subject: Re: [Ice] New Version Notification for draft-ietf-ice-rfc5245bis-00.txt

From: Ari Keränen <[email-masked]>
Date: Tue, 20 Oct 2015 14:03:58 +0300

Hi all,

This new version updates the ICE bis draft to follow the new terminology 
for ICE candidate exchange. It also contains set of editorial fixes and 
some re-structuring. Thanks to Suhas Nandakumar for proposing new text 
for the majority of the changes.

A full diff is available here:
http://www6.ietf.org/rfcdiff?url1=draft-ietf-mmusic-rfc5245bis-05&url2=draft-ietf-ice-rfc5245bis-00

Reviews and comments are very welcome. From now on this document is 
discussed in the ICE WG, so please post your comments to the ICE list -- 
unless your comment is specific to SDP usage of ICE, and then MMUSIC is 
the right list.

Thanks,
Ari

On 19/10/15 19:21, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-ietf-ice-rfc5245bis-00.txt
>has been successfully submitted by Ari Keranen and posted to the
>IETF repository.
>
>Name:		draft-ietf-ice-rfc5245bis
>Revision:	00
>Title:		Interactive Connectivity Establishment (ICE): A Protocol for
>Network Address Translator (NAT) Traversal
>Document date:	2015-10-19
>Group:		ice
>Pages:		92
>URL:
>https://www.ietf.org/internet-drafts/draft-ietf-ice-rfc5245bis-00.txt
>Status:
>https://datatracker.ietf.org/doc/draft-ietf-ice-rfc5245bis/
>Htmlized:       https://tools.ietf.org/html/draft-ietf-ice-rfc5245bis-00
>
>
>Abstract:
>   This document describes a protocol for Network Address Translator
>   (NAT) traversal for UDP-based multimedia.  This protocol is called
>   Interactive Connectivity Establishment (ICE).  ICE makes use of the
>   Session Traversal Utilities for NAT (STUN) protocol and its
>   extension, Traversal Using Relay NAT (TURN).
>
>   This document obsoletes RFC 5245.
>
>
>
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>